Subject: Fw: Mandatory Poster Check
From: "LLPS Customer Service" <[email-masked]>
To: "Melissa Deeter" <[email-masked]>
Date: Thu, 3 Apr 2014 10:16:11 -0400

Hello Melissa.
I have not received a reply to the questions below.  Is this something you can look at soon for us?  I still have this as an unresolved issue that I want to get cleared up asap.  Your prompt response is greatly appreciated.
Thank you,
Michael B
LLPS

From: LLPS Customer Service 
Sent: Wednesday, March 26, 2014 9:54 AM
To: Melissa Deeter 
Subject: Re: Mandatory Poster Check

Hello Melissa.
Can you tell me if this has been sent out?  As far as I can tell, this is still due to us regardless of any other refunds we have on our accounts. Please let me know the status of this.  I will follow up with Ryan with on this as well when I am back in the office.
Thank you,
Michael B
LLPS

From: Melissa Deeter 
Sent: Tuesday, February 11, 2014 10:16 AM
To: [email-masked] 
Cc: Ryan Coleman 
Subject: Mandatory Poster Check

Good Morning Michael - 

I'm writing in regards to your inquiry about the refund for the electrical work. This is in the works as we speak. As of the morning I cannot provide an exact ETA, however I will follow up with this diligently and keep in contact with you when I receive a notice from our credit department. Please feel free to email me with any questions, I'm happy to assist. 

Thank you -
Melissa Deeter